Subject: "locale" - strange changes in language??
From: "Javier" <[email-masked]>
To: [email-masked]
Date: Thu, 30 May 2002 12:42:25 +0200
Newsgroups: gmane.os.cygwin

Hi all!!

Happily unsing Cygwin for some time now

CYGWIN_NT-5.0 UNO 1.3.10(0.51/3/2) 2002-02-25 11:14 i686 unknown

but... it's showing a somewhat odd behaviour.

Up until not too long ago (yesterday?) all app messages and text (well, most
of them anyway; at least the most used: mutt ) were "magically" showing
themselves in the language of the underlying OS, that is, Spanish.

But now the messages are back to english...

I guess there must be something I've done to change it.. but I haven't done
anything (except setting up the TZ environ variable, but I don't think it
should matter too much, don't you?)

So, it's just a small quibble, but baffling nonetheless....

Any help would be greatly appreciated :)

    Javier

--
----

Not a real tagline, but an incredible soy substitute.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/